@charset "UTF-8";
/* CSS Document */

/* Font Family Styles */
.bebas-neue-regular {
  font-family: "Bebas Neue", serif;
  font-weight: 400;
  font-style: normal;
}

// <uniquifier>: Use a unique and descriptive class name
// <weight>: Use a value from 100 to 900

.raleway-<uniquifier> {
  font-family: "Raleway", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}


.color1 {color: #185b5f;}
.color2 {color: #627375;}
.color3 {color: #f68a1e;}
.color4 {color: #25757a;}  



body {
  color: #202020;
  font-family: "Raleway", serif;
  font-size: 17px;
  font-weight: 500;
  line-height: 1.4;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  color: #25757a;
  text-decoration: none;
  -webkit-transition: all 200ms linear 0s;
  -moz-transition: all 200ms linear 0s;
  -ms-transition: all 200ms linear 0s;
  -o-transition: all 200ms linear 0s;
  transition: all 200ms linear 0s;
  cursor: pointer;
}
a:hover, a:focus {
	color: #aaaaaa;
	text-decoration: none;
}

mark {
  background-color: #f4f5ac;
  color: inherit;
  padding: .1em .2em;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  min-height: 1px;
  padding-left: 8px;
  padding-right: 8px;
  position: relative;
}

.row {
  margin-right: -8px!important;
  margin-left: -8px!important;
}

.flex-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.col-5 {
  float: left;
  width: 20%;
  padding-left: 8px;
  padding-right: 8px;
  min-height: 1px;
}

.mbottom-0 {margin-bottom: 0px;}
.mbottom-5 {margin-bottom: 5px;}
.mbottom-10 {margin-bottom: 10px;}
.mbottom-15 {margin-bottom: 15px;}
.mbottom-20 {margin-bottom: 20px;}


/* Header/Text Styles */
h1 {color: #202020; font-size: 28px; margin: 10px 0 10px; font-family: "Bebas Neue", serif;}
h2 {color: #202020; font-size: 26px; margin: 10px 0 10px; font-family: "Bebas Neue", serif;}
h3 {color: #202020; font-size: 24px; margin: 10px 0 10px; font-family: "Bebas Neue", serif;}
h4 {color: #202020; font-size: 22px; margin: 10px 0 10px; font-family: "Bebas Neue", serif;}
h5 {color: #202020; font-size: 20px; margin: 10px 0 10px; font-family: "Bebas Neue", serif;}
h6 {color: #202020; font-size: 18px; margin: 10px 0 10px; font-family: "Bebas Neue", serif;}


.laggy-slide {
  animation-delay: 1.5s;
}

.textUppercase {text-transform:uppercase;}
.textUnderline {text-decoration: underline;}
.textStrike {text-decoration: line-through;}
.textItalic {font-style: italic;}
.textLight {font-weight:300;}
.textRegular {font-weight:400;}
.textMedium {font-weight:500;}
.textSemiBold {font-weight:600;}
.textBold {font-weight:700;}
.textExtraBold {font-weight:800;}
.textBlack {font-weight:900;}
.important {display: inline-block; vertical-align: top; color: #25757a; font-size: 8px; padding-left: 5px;}
.smallType {font-size: 15px; text-align: left;}

.container {
  margin: 0px auto;
  padding: 0 8px;
  background-color: transparent;
  position: relative;
}

.customBtn {
  background-color: #f68a1e;
  border: none;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-size: 23px;
  font-weight: 400;
  height: auto;
  padding: 9px 30px 7px;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
  line-height: normal;
  font-family: "Bebas Neue", serif;
}
.customBtn:hover, .customBtn:focus {
  background-color: #ffaa3e;
  color: #fff;
  text-decoration: none;
}
/* Alt Button Background Colors */
.secondaryBtn {background-color: #f68a1e;}
.secondaryBtn:hover, .secondaryBtn:focus {background-color: #6e8796;}

.tertiaryBtn {background-color: #627375;}
.tertiaryBtn:hover, .tertiaryBtn:focus {background-color: #aaaaaa;}


.calloutbox {
  background-color: #eef2ef;
  border: 1px solid rgba(0,0,0,0.1);
  font-size: 16px;
  padding: 15px 15px 5px;
  color: #202020;
  text-align: left;
}
.microList {
  list-style: none;
  padding-left: 0px;
  margin: 0 auto;
  color: #919d9e;
  text-align: left;
  display: inline-block;
}
.microList li {
  background: url("https://cdn.ymaws.com/flchildren.site-ym.com/resource/resmgr/microsite/images/micro-bullet.png") no-repeat scroll 0 6px transparent;
  line-height: 18px;
  padding-left: 17px;
  padding-bottom: 8px;
  font-style: italic;
}
.microList li a {font-weight: 600;}




/* Begin Global Page Styles */
#pageContent {margin-top: 127px; overflow: hidden;}
#subPageContent-out {padding: 60px 0;}

.microTitleBar-out::before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: -moz-linear-gradient(top, rgba(32,32,32,0.8) 0%,rgba(32,32,32,0.7) 52%,rgba(32,32,32,0.7) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(32,32,32,0.8)), color-stop(52%,rgba(32,32,32,0.7)), color-stop(100%,rgba(32,32,32,0.7)));
  background: -webkit-linear-gradient(top, rgba(32,32,32,0.8) 0%,rgba(32,32,32,0.7) 52%,rgba(32,32,32,0.7) 100%);
  background: -o-linear-gradient(top, rgba(32,32,32,0.8) 0%,rgba(32,32,32,0.7) 52%,rgba(32,32,32,0.7) 100%);
  background: -ms-linear-gradient(top, rgba(32,32,32,0.8) 0%,rgba(32,32,32,0.7) 52%,rgba(32,32,32,0.7) 100%);
  background: linear-gradient(to bottom, rgba(32,32,32,0.8) 0%,rgba(32,32,32,0.7) 52%,rgba(32,32,32,0.7) 100%);
}
.microTitleBar-out {
  position: relative;
  height: 250px;
  background: url(https://cdn.ymaws.com/flchildren.site-ym.com/resource/resmgr/microsite/images/1920x275.png) no-repeat scroll center center/cover transparent;
}
.microTitleBar-content {
  position: absolute;
  left: 0;
  right: 0;
  bottom: auto;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: left;
}
.microTitleBar-title {
  color: #ffffff;
  font-family: "Bebas Neue", serif;
  font-size: 40px;
  line-height: 42px;
  font-weight: 800;
  text-shadow: -1px -1px 1px rgba(0,0,0,0.3);
  text-transform: uppercase;
}
.microTier {padding: 60px 0; position: relative;}
.microTier-title {
  margin-bottom: 25px;
}
.microTier-title .title {
  font-size: 34px;
  line-height: 35px;
  text-transform: uppercase;
  font-family: "Bebas Neue", serif;
  margin-bottom: 5px;
}
.microTier-subtitle {
  font-size: 25px;
  line-height: 28px;
  margin-bottom: 20px;
}


.pTop-70 {padding-top: 70px;}
.pBottom-70 {padding-bottom: 70px;}

.breakUp {max-width: 1036px; width: 80%; border-top: 2px solid #d6d6d6;}

.introParagraph {text-align: center; margin-bottom: 30px;}
.introParagraph h3 {font-size: 30px; font-weight: 700; margin: 0px auto 15px; color: #202020; text-transform: uppercase;}
.introParagraph p {font-size: 18px; line-height: 24px; font-weight: 400; margin-bottom: 0px; color: #627375;}

hr {
  border-color: #e0e4e6;
}


/* Accordion */
.microAccordion .panel-collapse {
  box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2);
  background-color: #ffffff;
  border-radius: 0 0 5px 5px;
}
.microAccordion .panel {
  border: none;
  border-radius: 0 !important;
  box-shadow: none;
  background: transparent;
}
.microAccordion .panel + .panel {
  margin-top: 15px !important;
}
.microAccordion .panel-heading {
  padding: 0;
  border-radius: 0;
  color: #fff;
  background-color: transparent;
}
.microAccordion .panel-title {
  line-height: normal;
}
.microAccordion .panel-title a {
  background-color: #185b5f;
  border: none;
  border-radius: 5px 5px 0px 0px;
  padding: 16px 40px 16px 20px;
  display: block;
  color: #fff;
  position: relative;
  font-size: 18px;
  font-weight: 800;
  text-transform: none;
  text-decoration: none;
  -webkit-transition: all 225ms ease-in 0s;
  -moz-transition: all 225ms ease-in 0s;
  -o-transition: all 225ms ease-in 0s;
  transition: all 225ms ease-in 0s;
}
.microAccordion .panel-title a:hover {
  background-color: #25757a;
  border: none;
  color: #fff;
}
.microAccordion .panel-title a::before {
  content: '\f107';
  position: absolute;
  display: block;
  right: 15px;
  opacity: 1;
  font-family: "FontAwesome";
  font-size: 20px;
  bottom: auto;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.microAccordion .panel-title a.collapsed::before {
  content: '\f106';
}
.microAccordion .panel-title a.collapsed {border-radius: 5px;}
.microAccordion .panel-body {
  padding: 20px 14px;
  border: none !important;
}
.microAccordion .panel-body .formbutton {
  display: inline-block;
  vertical-align: top;
  margin-top: 8px;
}


/* Begin Header Styles */
#microHeader-out {
  background-color: #ffffff;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 20;
  box-shadow: 0 2px 8px -1px rgba(0,0,0,0.15);
}
#microHeader {
  position: relative;
  height: 127px;
  padding: 0px;
}
#logo {
  display: inline-block;
  vertical-align: top;
  max-width: 225px;
  margin-top: 15px;
  -webkit-transition: all 200ms linear 0s;
  -moz-transition: all 200ms linear 0s;
  -ms-transition: all 200ms linear 0s;
  -o-transition: all 200ms linear 0s;
  transition: all 200ms linear 0s;
}
#logo:hover {
  opacity: 0.7;
}


/* Begin Header Search Styles */
#microHomeSearch {
  height: auto;
  min-height: 38px;
  position: absolute;
  right: 0;
  padding: 0;
  width: auto;
  bottom: auto;
  background-color: transparent;
  top: -85px;
}
#microHomeSearchForm {
  margin: 0;
}
#microHomeSearchForm .input-group {
    margin-top: 0px;
}
#microHomeSearchForm .form-control {
    font-size: 14px;
    height: 38px;
    padding: 3px 8px;
    border: none;
		box-shadow:none;
}
#microHomeSearchForm input[name="bst"] {
    background: transparent url("https://cdn.ymaws.com/flchildren.site-ym.com/resource/resmgr/microsite/images/micro-search.png") no-repeat scroll center center/ 20px auto;
    border:none;
    border-radius: 0;
    box-shadow: none;
    color: #000000;
    cursor: pointer;
    font-family: inherit;
    font-size: 14px;
    font-style: italic;
    font-weight: 500;
    height: 38px;
    outline: medium none;
    padding-left: 32px;
    transition: all 0.5s ease 0s;
    width: 40px;
}
#microHomeSearchForm input[name="bst"]:hover {opacity: 0.4;}
#microHomeSearchForm input[name="bst"]:focus {
    background: #eeeeee url("https://cdn.ymaws.com/flchildren.site-ym.com/resource/resmgr/microsite/images/micro-search.png") no-repeat scroll 10px center/ 14px auto;
    border: none;
    border-radius: 0;
    color: #000000;
    cursor: auto;
    padding-left: 40px;
    padding-right: 10px;
    width: 240px;
    font-weight: 500;
		font-size: 14px;
}
#microHomeSearchForm input[name="bst"]:focus:hover {opacity: 1;}

#microHomeSearchForm::-webkit-input-placeholder {color: #000000 !important; font-weight: 500 !important;}
#microHomeSearchForm :-moz-placeholder {color: #000000 !important; font-weight: 500 !important;}
#microHomeSearchForm ::-moz-placeholder {color: #000000 !important; font-weight: 500 !important;}
#microHomeSearchForm :-ms-input-placeholder {color: #000000 !important; font-weight: 500 !important;}
#microHomeSearchForm ::placeholder {
    color: #000000 !important;
    font-weight: 500 !important;	
    opacity: 1;
}
#microHomeSearchForm .input-group-btn {
    display: none;
}
#microHomeSearchForm .btn {
    color: #ffffff;
    padding: 3px 10px;
    font-size: 12px;
    background-color: transparent;
    border: none;
		height:25px;
}
#microHomeSearchForm .btn:hover{
	background-color:#000000;
}


/* Begin Menu Styles */
#microMenu-out {
  background-color: transparent;
  width: 100%;
  position: fixed;
  top: 127px;
  z-index: 21;
}
#microMenu {
  background: transparent;
  border: none;
  margin: 0;
  min-height: auto;
  height: 0;
}
#microMenu .navbar-toggle {
  background-color: #25757a;
  border: none;
  margin: -86px 0 6px 0px;
  border-radius: 2px;
  padding: 12px;
  -webkit-transition: all 200ms linear 0s;
  -moz-transition: all 200ms linear 0s;
  -ms-transition: all 200ms linear 0s;
  -o-transition: all 200ms linear 0s;
  transition: all 200ms linear 0s;
}
#microMenu .navbar-toggle:hover {
  background-color: #185b5f;
}
#microMenu .icon-bar {
  background-color: #fff;
}
#microMenu .navbar-collapse {
  padding: 0;
  float: right;
  width: 100%;
  margin: 0 auto;
  z-index: 10;
}
#microMenu .navbar-nav {
  position: relative;
  float: right !important;
  margin-top: -90px;
  margin-right: 40px;
}
#microMenu .navbar-nav li a {
  color: #627375;
  font-family: "Bebas Neue", serif;
  font-size: 26px;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
  padding: 16px 22px 14px;
  border-bottom: 2px solid transparent;
}
#microMenu .navbar-nav li a:hover, 
#microMenu .navbar-nav li a:focus, 
#microMenu .nav .open a, 
#microMenu .nav .open a:hover, 
#microMenu .nav .open a:focus {
  color: #f68a1e;
  background-color: transparent;
  border-bottom: 2px solid #f68a1e;
}


/* Dropdown Links */
#microMenu .dropdown-menu {
  background-color: #fff;
  border: none;
  padding: 0;
  border-radius: 0;
  margin-top: -2px;
  min-width: 275px;
  -webkit-transition: all 200ms linear 0s;
  -moz-transition: all 200ms linear 0s;
  -ms-transition: all 200ms linear 0s;
  -o-transition: all 200ms linear 0s;
  transition: all 200ms linear 0s;
}
#microMenu .navbar-nav .open .dropdown-menu li a, #microMenu .dropdown-menu li a {
    color: #202020;
    text-decoration: none;
    text-transform: none;
		padding: 10px 14px !important;
		font-size: 16px !important;
		font-weight: 600;
    border: none !important;
}
#microMenu .navbar-nav .open .dropdown-menu li a:focus, #microMenu .navbar-nav .open .dropdown-menu li a:hover, #microMenu .dropdown-menu li a:focus, #microMenu .dropdown-menu li a:hover {
		color: #ffffff;
		text-decoration: none;
		background-color: #185b5f;
    border: none !important;
}



/* Begin Footer Styles */
#microFooter {
  background-color: #202020;
  padding: 50px 0 40px;
  color: #fff;
  text-align: center;
}
#footLinks {
  font-size: 21px;
  text-transform: uppercase;
  font-weight: 400;
  margin-bottom: 20px;
  font-family: "Bebas Neue", serif;
}
#footLinks ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
}
#footLinks li {
  display: inline-block;
  vertical-align: top;
  padding: 4px 17px;
}
#footLinks li a {
  color: #fff;
}
#footLinks li a:hover {
  color: #aaaaaa;
}
#footContact {
  margin-bottom: 30px;
  font-size: 16px;
  font-weight: 600;
}
#footContact p {
  line-height: 26px;
  margin-bottom: 0;
}
.footContact-link {
  margin: 0 7px;
  display: inline-block;
  line-height: 27px;
}
.footContact-icon {
  margin-right: 10px;
  background-color: rgba(255,255,255,0.2);
  color: #fff;
  width: 25px;
  height: 25px;
  border-radius: 20px;
  line-height: 23px;
  font-size: 12px;
  text-align: center;
  border: 1px solid rgba(255,255,255,0.3);
}
.footContact-link a {
  color: #fff;
}
.footContact-link a:hover {
  color: #aaa;
}
#footSocial-out {
  margin-bottom: 50px;
}
#footSocial a {
  font-size: 19px;
  display: inline-block;
  vertical-align: top;
  margin: 0 8px;
  color: #fff;
}
#footSocial a:hover {
  color: #aaa;
}




/* Begin Homepage Styles */
#microHPSlideshow-out {
  background: url(https://cdn.ymaws.com/flchildren.site-ym.com/resource/resmgr/microsite/images/microhp-slideshow-bg.jpg) no-repeat scroll center center/cover transparent;
  padding: 60px 0;
}
#microHPSlideshow::before, #microHPSlideshow::after {
  z-index: 0;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 8px;
  width: 50%;
  top: 80%;
  max-width: 300px;
  background: #777;
  box-shadow: 0 15px 10px rgba(0,0,0,0.3);
  -webkit-transform: rotate(-2deg);
  -moz-transform: rotate(-2deg);
  -o-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  transform: rotate(-2deg);
}
#microHPSlideshow::after {
  -webkit-transform: rotate(2deg);
  -moz-transform: rotate(2deg);
  -o-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
  transform: rotate(2deg);
  right: 8px;
  left: auto;
}

#microHPSlideshow .carousel-indicators {
  bottom: 7px;
  left: 0;
  right: 0;
  width: 100%;
  margin: 0 auto;
  display: none;
}
#microHPSlideshow .carousel-inner {
  z-index: 10;
  border: 3px solid #fff;
}
#microHPSlideshow .carousel-control {
  background-image: none;
  text-shadow: none;
  opacity: 1;
  width: 40px;
  font-size: 28px;
  bottom: auto;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 6px;
  z-index: 10;
}
#microHPSlideshow .carousel-control:hover {
  opacity: 0.5;
}

/* HP CTA Styles */
#microCTA-out .flex-row {
  justify-content: center;
}
.microCTA {
  -webkit-transition: all 225ms ease-in 0s;
  -moz-transition: all 225ms ease-in 0s;
  -o-transition: all 225ms ease-in 0s;
  transition: all 225ms ease-in 0s;
  padding: 0 10px;
  width: 20%;
  text-align: center;
}
.microCTA-wrap::before {
  position: absolute;
  content: "";
  background: url(https://cdn.ymaws.com/flchildren.site-ym.com/resource/resmgr/microsite/images/micro-watermark2.png) no-repeat scroll center center/170px auto transparent;
  width: 170px;
  height: 100%;
  z-index: 0;
  bottom: 0;
  right: 0;
  opacity: 0.15;
  transition: all 225ms ease-in 0s;
}
.microCTA-wrap {
  border: 4px solid #fff;
  box-shadow: 0 0px 6px 0px rgba(0,0,0,0.2);
  border-radius: 6px;
  background: linear-gradient(150deg, rgb(255, 216, 14) 20%,rgb(245, 130, 31) 80%) no-repeat scroll center center/100% auto;
  padding: 20px;
  position: relative;
  overflow: hidden;
  -webkit-transition: all 225ms ease-in 0s;
  -moz-transition: all 225ms ease-in 0s;
  -o-transition: all 225ms ease-in 0s;
  transition: all 225ms ease-in 0s;
}
.microCTA-wrap:hover {
  background-size: 250% auto;
  cursor: pointer;
  box-shadow: 0 4px 6px -1px rgba(0,0,0,0.2);
}
.microCTA-icon {
  color: #ffffff;
  font-size: 38px;
  display: block;
  padding-bottom: 16px;
  position: relative;
}
.microCTA-icon i {
  color: #ffffff;
  line-height: 48px;
}
.microCTA:hover .microCTA-icon, .microCTA:focus .microCTA-icon {
  color: #ffffff;
  text-shadow: 0px 2px 1px rgba(0,0,0,0.2);
}
.microCTA-title {
  display: block;
  line-height: 34px;
  font-size: 28px;
  font-weight: 400;
  font-family: "Bebas Neue", serif;
  color: #ffffff;
  position: relative;
}
.microCTA:hover .microCTA-title {
  color: #ffffff;
  text-shadow: 0px 2px 1px rgba(0,0,0,0.2);
}

/* HP Featured Section Styles */
#microHPFeatured-left .microHPFeatured-wrap {
  position: relative;
  padding-bottom: 52%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  border-radius: 6px;
}
#microHPFeatured-left iframe, #microHPFeatured-left object, #microHPFeatured-left embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#microHPFeatured-right {
  text-align: left;
}
#microHPFeatured-right .microHPFeatured-wrap {
  padding: 0 0 0 15px;
}
.microHPFeatured-title {
  color: #202020;
  text-transform: uppercase;
  font-size: 28px;
  font-weight: 400;
  margin-bottom: 8px;
  font-family: "Bebas Neue", serif;
  line-height: 34px;
}
.microHPFeatured-details {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  margin-bottom: 14px;
}
.microHPFeatured-details h3 {
  color: #25757a;
  font-size: 22px;
  font-weight: 400;
  margin: 0 auto;
  font-family: "Bebas Neue", serif;
}
.microHPFeatured-details p {
  color: #627375;
  font-size: 16px;
}
.microHPFeatured-info {
  font-size: 16px;
}
.microHPFeatured-info .customBtn {
  margin-top: 10px;
}


/* HP Members Section Styles */
#microHPMembers-out {
  text-align: center;
}
#microHPMembers-out .container {
  max-width: 1250px;
}
.microHPMember-row {
  justify-content: space-evenly;
}
.microHPMember {
  text-align: center;
  padding: 0 20px;
  display: flex;
  width: 20%;
}
.microHPMember-wrap {
  align-content: center;
  margin: 0 auto;
}
.microHPMember-logo {
  width: 100%;
  max-width: 160px;
  -webkit-transition: all 225ms ease-in 0s;
  -moz-transition: all 225ms ease-in 0s;
  -o-transition: all 225ms ease-in 0s;
  transition: all 225ms ease-in 0s;
}
.microHPMember-logo:hover {
  opacity: 0.6;
}




/* Begin Subpage Styles */
#subheroImage-out {
    background: url(/micro-subhero.jpg) no-repeat scroll center center/cover transparent;
    min-height: 250px;
		position: relative;
}
#subheroImage-out::before {
  position: absolute;
  content: '';
  background-color: rgba(0,0,0,0.3);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.subheroImage-content {
  position: absolute;
  bottom: auto;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
  width: 100%;
}
.subheroImage-title h1 {
  font-size: 40px;
  color: #fff;
  margin: 0 auto;
  font-weight: 900;
  text-transform: uppercase;
  text-shadow: -1px -1px 0px rgba(0,0,0,0.3);
}


.microTier-top {
  padding-top: 30px;
}


.microSubSection {padding: 50px 0;}
.microSubSection-heading {margin-bottom: 15px;}
.microSubSection-heading h1 {margin: 0 0 10px; color: #25757a;}
.microSubSection-heading h5 {margin: 0px; color: #0093c1;}
.microSubSection-heading p {margin-top: 10px;}
.microSubSection-heading .customBtn {margin-top: 15px;}

.bgGray {background-color: #f0f0f0;}
.bgWhite {background-color: #ffffff;}



/* Subpage 1 Styles */
.microResources-row {
  justify-content: center;
  flex-wrap: wrap;
}
.microResources-item {
  padding: 0 20px;
  text-align: left;
  display: flex;
  margin: 15px 0;
  width: 33%;
}
.microResources-wrap {
  padding: 12px 12px 40px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  box-shadow: 0 1px 5px -2px rgba(0,0,0,0.2);
  border-radius: 4px;
  flex-grow: 1;
}
.microResources-image {
  margin: 0 auto 20px;
}
.microResources-title {
  font-family: "Bebas Neue", serif;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 26px;
  margin-bottom: 6px;
  line-height: 28px;
  color: #25757a;
}
.microResources-desc {
  font-size: 16px;
}
.microResources-btns {
  margin-top: 10px;
  display: inline-block;
  vertical-align: top;
}
.microResources-button {
  margin-top: 14px;
  font-size: 20px;
  padding: 9px 22px 7px;
  line-height: 20px;
  display: block;
}
.microResources-button:first-child {
  margin-top: 0px;
}


/* Subpage 2 Styles */
#microResources2-top {
  margin-bottom: 40px;
  padding: 0px 22px;
}
#microResources2-top .customBtn {
  margin-top: 10px;
}
#resources2Tabs {
  background-color: #fff;
  border-radius: 4px;
  margin-top: 70px;
}
#resources2Tabs .nav-tabs {
  flex-wrap: wrap;
  display: flex;
  justify-content: center;
  border: none;
  background-color: #25757a;
  border-radius: 4px;
  width: 98%;
  margin: -70px auto 0;
  padding: 10px;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.15);
}
#resources2Tabs .nav-tabs > li {
  align-self: stretch;
  display: flex;
}
#resources2Tabs .nav-tabs > li > a {
  font-size: 15px;
  padding: 10px;
  line-height: 18px;
  align-items: center;
  display: flex;
  margin: 6px 5px 6px 0;
  border-radius: 4px;
  border: none;
  color: #fff;
  font-weight: 600;
  background-color: #45959a;
}
#resources2Tabs .nav-tabs > li > a:hover {
  background-color: #185b5f;
}
#resources2Tabs .nav-tabs > li.active > a, #resources2Tabs .nav-tabs > li.active > a:focus, #resources2Tabs .nav-tabs > li.active > a:hover {
  background-color: #185b5f;
}
#resources2Tabs .tab-content {
  margin: 25px auto 30px;
  width: 98%;
}
#resources2Tabs .tab-pane {
  text-align: left;
}
#resources2Tabs .tab-pane h5 {
  margin: 32px auto 12px;
  font-weight: normal;
  font-size: 24px;
  line-height: 25px;
}
#resources2Tabs .tab-pane .resources2-list {
  list-style: none;
  padding-left: 0;
}
#resources2Tabs .tab-pane .resources2-list li {
  line-height: 20px;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 16px;
  padding-left: 22px;
  position: relative;
  -webkit-transition: all 225ms ease-in 0s;
  -moz-transition: all 225ms ease-in 0s;
  -o-transition: all 225ms ease-in 0s;
  transition: all 225ms ease-in 0s;
}
#resources2Tabs .tab-pane .resources2-list li:hover {
  padding-left: 28px;
}
#resources2Tabs .tab-pane .resources2-list li::before {
  color: #7fb6b9;
  content: "\f054";
  font-family: "FontAwesome";
  position: absolute;
  left: 0;
  font-size: 12px;
  -webkit-transition: all 225ms ease-in 0s;
  -moz-transition: all 225ms ease-in 0s;
  -o-transition: all 225ms ease-in 0s;
  transition: all 225ms ease-in 0s;
}
#resources2Tabs .tab-pane .resources2-list li:hover::before {
  left: 12px;
}
#resources2Tabs .tab-pane .resources2-list li a:hover {
  color: #7fb6b9;
}


/* Subpage 3 Styles */
.microEventListing-item {
  margin-bottom: 40px;
  border-bottom: 1px solid #f0f0f0;
  padding-bottom: 40px;
}
.microEventListing-item:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}
.microEventListing-left img {
  margin: 0 auto;
  border-radius: 4px;
  box-shadow: 0 1px 5px -2px rgba(0,0,0,0.2);
}
.microEventListing-right {
  text-align: left;
  padding-left: 15px;
}
.microEventListing-title {
  color: #25757a;
  font-size: 26px;
  font-weight: 400;
  margin: 0 auto 8px;
  line-height: 26px;
  font-family: "Bebas Neue", serif;
  text-transform: uppercase;
}
.microEventListing-text {
  font-size: 16px;
  line-height: 20px;
}
.microEventListing-text .customBtn {
  margin-top: 5px;
}


/* Subpage 4 Styles */
.microMember-row {
  justify-content: center;
  flex-wrap: wrap;
}
.microMember-item {
  padding: 0px;
  display: flex;
  width: 25%;
  margin: 10px 0;
  justify-content: center;
}
.microMember-wrap {
  padding: 20px 30px;
  background-color: #fff;
}
.microMember-image {
  margin: 0 auto 20px;
  box-shadow: 0 1px 5px -2px rgba(0,0,0,0.2);
  border-radius: 4px;
  overflow: hidden;
}
.microMember-name {
  font-size: 25px;
  display: block;
  font-family: "Bebas Neue", serif;
  line-height: 26px;
  margin-bottom: 2px;
}
.microMember-title {
  font-weight: 600;
}
.microMember-company {
  font-size: 15px;
  color: #627375;
  font-style: italic;
}


/* Subpage 5 Styles */
.microAboutPost-title {
  font-size: 34px;
  margin: 0 auto 10px;
  line-height: 35px;
  font-family: "Bebas Neue", serif;
}
.microAboutPost-author {
  font-size: 25px;
  color: #aaa;
  font-family: "Bebas Neue", serif;
  line-height: 26px;
}
.microAboutPost-authorInfo {
  margin-bottom: 10px;
}
.microAboutPost-authorInfo .authorTitle {
  font-weight: 600;
}
.microAboutPost-authorInfo .authorOrg {
  font-size: 15px;
  color: #627375;
  font-style: italic;
}
.microAboutPost-details {
  font-size: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  background: linear-gradient(135deg, rgba(244,244,244,0) 0%,rgba(244,244,244,0.7) 15%,rgb(244, 244, 244) 50%,rgba(244,244,244,0.7) 85%,rgba(244,244,244,0) 100%);
  position: relative;
  margin-bottom: 25px;
}
.microAboutPost-details::before, .microAboutPost-details::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  background: linear-gradient(135deg, rgba(234,234,234,0) 0%,rgba(234,234,234,0.7) 15%,rgba(234,234,234,1) 50%,rgba(234,234,234,0.7) 85%,rgba(234,234,234,0) 100%);
  left: 0;
  right: 0;
}
.microAboutPost-details::before {
  top: 0;
}
.microAboutPost-details::after {
  bottom: 0;
}
.microAboutPost-details .detailsItem {
  display: inline-block;
  margin-right: 20px;
}
.microAboutPost-details .detailsItem:last-child {
  margin-right: 0;
}
.microAboutPost-details .detailsItem i {
  margin-right: 6px;
  color: #185b5f;
}
.microAboutPost-image a {
  display: inline-block;
  margin: 10px auto;
}
.microAboutPost-image img {
  box-shadow: 0 1px 5px -2px rgba(0,0,0,0.2);
  border-radius: 4px;
  overflow: hidden;
}
.microAboutPost-imageDesc {
  font-style: italic;
  color: #627375;
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 30px;
  line-height: 19px;
}
.microAboutPost-subTitle {
  margin: 0 auto 5px;
  font-size: 25px;
  line-height: 26px;
  font-family: "Bebas Neue", serif;
  color: #25757a;
}
.microAboutPost-post p {
  margin-bottom: 15px;
}
.microAboutPost-post p:last-child {
  margin-bottom: 0;
}
.authorBio-image img {
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0 1px 5px -2px rgba(0,0,0,0.2);
}
.authorBio-info p {
  font-size: 15px;
  color: #627375;
}
.authorBio-name {
  font-size: 22px;
  margin-bottom: 5px;
  line-height: 23px;
  font-family: "Bebas Neue", serif;
}
   
  
  
#microGeneral-out {
  padding-top: 0;
}
.microDivider {
  border-color: #e0e4e6;
  margin-top: 40px;
  margin-bottom: 40px;
}











/* Begin Media Queries */
@media (min-width:768px){.container{width:750px}}
@media (min-width:960px){.container{width:900px}}
@media (min-width:1200px){.container{width:1180px}}
@media (min-width:1416px){.container{width:1400px}}

@media (min-width:768px){#microHPSlideshow-out .container {width:750px}}
@media (min-width:960px){#microHPSlideshow-out .container {width:900px}}
@media (min-width:1200px){#microHPSlideshow-out .container {width:1016px}}




@media (max-width:1415px) {
/* Homepage */  
  
  
  
/* Subpage 1 */  

  
/* Subpage 2 */ 
  
  
/* Subpage 3 */  

  
/* Subpage 4 */ 

  
/* Subpage 5 */   
}


@media (max-width:1199px) {	
#microHeader-out .container, #microMenu-out .container, #microCTA-out .container {
  width: 100%;
  padding: 0 25px;
}
#logo {
  max-width: 200px;
  margin-top: 20px;
}
#microMenu .navbar-nav li a {
  font-size: 22px;
  padding: 16px 13px 14px;
}
#microMenu .navbar-nav .open .dropdown-menu li a, #microMenu .dropdown-menu li a {
  font-size: 14px;
  padding: 10px 12px !important;
}
.microTextImage-wrap {
  padding: 0;
}
.microTextImage-img img {
  max-height: 350px;
  margin-top: 34px;
}
  
  
/* Homepage */
.microHPMember {
  width: 33%;
  padding: 10px 20px;
}     
  
  

/* Subpage 1 */  
.microResources-item {
  width: 50%;
}
  
/* Subpage 2 */ 
  
  
/* Subpage 3 */  

  
/* Subpage 4 */ 
.microMember-wrap {
  padding: 20px;
}
.microMember-name {
  font-size: 23px;
  line-height: 24px;
}
  
/* Subpage 5 */  
}


@media (max-width:991px) {
/* Homepage */  
#microHPFeatured-right .microHPFeatured-wrap {
  padding: 25px 0 0;
}
  
  
/* Subpage 1 */  

  
/* Subpage 2 */ 
  
  
/* Subpage 3 */  

  
/* Subpage 4 */ 

  
/* Subpage 5 */  
}


@media (min-width: 960px){
ul.nav li:hover > ul.dropdown-menu {display: block;}
}


@media (max-width:959px) {    
/* Menu */
#microMenu {float: none !important; height: 0px;}
#microMenu .navbar-collapse {background-color: transparent; position: absolute; left: 0; width: 100%; z-index: 999; border: none; box-shadow: 0 2px 3px 0 rgba(0,0,0,0.1);}
#microMenu .navbar-nav {float: none !important; padding: 0; background-color: #fff; width: 100%; margin: 0px auto !important;}
#microMenu .navbar-nav::after {display: none;}
#microMenu .navbar-nav li a {font-size: 20px; padding: 12px 14px; color: #627375; margin: 0; border: none;}
#microMenu .navbar-nav li a:hover, #microMenu .navbar-nav li a:focus, #microMenu .nav .open a, #microMenu .nav .open a:hover, #microMenu .nav .open a:focus {background-color: #f68a1e; color:#ffffff; border: none;}
#microMenu .navbar-nav li a .caret {display: none;}	
	
#microMenu .navbar-collapse.collapse {display: none !important;}
#microMenu .navbar-collapse.collapse.in {display: block !important; max-height: none;}
#microMenu .navbar-header .collapse, #microMenu .navbar-toggle {display: block !important; margin-top: -62px !important;}
#microMenu .navbar-header {float: none;}
#microMenu .navbar-nav li {float: none; display: table; width: 100%;}
#microMenu .navbar-nav .open .dropdown-menu {position: static; float: none; width: auto; margin-top: 0; background: transparent; border: 0; box-shadow: none;}
#microMenu .navbar-nav.sm-collapsible .caret, #microMenu .navbar-nav.sm-collapsible ul .caret {margin: -20px 15px 0 0 !important;}
#microMenu .navbar-nav .open .dropdown-menu li a, #microMenu .dropdown-menu li a {font-size: 20px; padding: 12px 22px !important; font-weight: 500; color: #627375; border: none;}
#microMenu .navbar-nav .open .dropdown-menu li a:focus, #microMenu .navbar-nav .open .dropdown-menu li a:hover, #microMenu .dropdown-menu li a:focus, #microMenu .dropdown-menu li a:hover {background-color: #f68a1e; color: #ffffff; border: none;}
#microMenu .navbar-nav li a .caret {float: right; margin-top: 7px;}	
#microMenu .dropdown-menu {display: table; position: relative; width: 100%; box-shadow: none;}
#microHomeSearch {display: none;}
  

.microTextImage-right {
  order: inherit;
  width: 100%;
}
.microTextImage-img {
  margin-bottom: 20px;
}
.microTextImage-img img {
  position: relative;
  top: auto;
  height: auto;
  left: auto;
  width: 100%;
  margin: 0 auto;
  max-height: none;
  max-width: 588px;
}
.microTextImage-left {
  text-align: center;
  width: 100%;
  margin: 0 auto;
}
.microTextImage-left .microTextImage-wrap {
  min-height: auto;
  padding: 0;
  margin: 0 auto;
}  
.microTextImage-text ul {
  width: 100%;
  padding: 20px 24px;
  margin: 20px 0 24px;
}
.microTextImage-text .listTitle {
  max-width: 100%;
  text-align: center;
}
.microTextImage-text li {
  margin: 0 8px;
  text-align: left;
}
.microTitleBar-out {
  height: 200px;
}  
  
#footLinks li {
  padding: 4px 10px;
}
  
  
/* Homepage */ 
.microCTA {
  width: 33%;
  margin-bottom: 30px;
}
#microCTA4, #microCTA5 {
  margin-bottom: 0;
}
.microCTA-wrap {
  padding: 15px 10px;
}
  
/* Subpages */	
#subheroImage-out {min-height: 170px;}
.subheroImage-title h1 {font-size: 30px;}	

  
/* Subpage 1 */  

  
/* Subpage 2 */ 
  
  
/* Subpage 3 */  

  
/* Subpage 4 */ 
.microMember-wrap {
  padding: 15px 10px;
}
  
/* Subpage 5 */  

}


@media (min-width: 768px) {
}


@media (max-width:767px) {
.container {padding-left: 15px; padding-right: 15px;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-5  {padding-left: 15px; padding-right: 15px; position: relative;}
	
.row {margin-right: -15px!important; margin-left: -15px!important;}
#pageContent {margin-top: 0px;}
.microTier {padding: 50px 0; text-align: center;}
  
.microTitleBar-out {
  height: auto;
} 
.microTitleBar-content {
  padding: 70px 0px;
  position: relative;
  top: auto;
  -webkit-transform: none;
  transform: none;
  left: auto;
  right: auto;
  text-align: center;
}
.microTitleBar-title {
  font-size: 32px;
  line-height: 34px;
}
 
h1 {font-size: 26px;}
h2 {font-size: 24px;}
h3 {font-size: 22px;}
h4 {font-size: 20px;}
h5 {font-size: 18px;}
h6 {font-size: 16px;}  
  
.customBtn {
  font-size: 18px;
}
  
  
#microHeader-out {
  position: relative; 
  top: auto;
}
#microMenu-out {
  position: relative; 
  top: auto;
}

#microHeader-out .container, #microMenu-out .container, #microCTA-out .container {
  padding: 0 15px;
}

  

/* Homepage */
#microHPSlideshow-out {
  padding: 40px 0;
}
#microHPSlideshow .carousel-control {
  font-size: 22px;
  width: 30px;
}
.microCTA {
  width: 50%;
}
#microCTA4 {
  margin-bottom: 30px;
}
.microCTA-icon {
  padding-bottom: 7px;
}
.microCTA-title {
  font-size: 25px;
}
#microHPFeatured-right {
  text-align: center;
}
  
  
/* Subpage 1 */  
.microResources-item {
  padding: 0 8px;
}
  
/* Subpage 2 */ 
#resources2Tabs .nav-tabs {
  text-align: center;
}
#resources2Tabs .nav-tabs > li {
  width: 50%;
}
#resources2Tabs .nav-tabs > li > a {
  width: 100%; 
  margin: 6px 8px; 
  display: grid;
}
  
/* Subpage 3 */ 
.microEventListing-row:first-child, .microEventListing-item:first-child {
  margin-top: 10px;
}
.microEventListing-item {
  border: none;
  padding-top: 40px;
  padding-bottom: 40px !important;
  margin: 0;
}
.microEventListing-item:nth-child(2n+1) {
  background-color: #f4f4f4;
}
.microEventListing-right {
  text-align: center;
  margin: 25px auto 0;
}
  
/* Subpage 4 */ 
.microMember-item {
  width: 50%;
}
  
/* Subpage 5 */  
.microAboutPost-title {
  font-size: 28px;
}
.microAboutPost-authorInfo {
  margin-bottom: 15px;
}
.authorBio-image img {
  margin-bottom: 20px;
}
.microGeneral-image img {
  margin-bottom: 20px;
}
 

}


@media (min-width: 600px) {
}


@media (max-width:600px) {
  
  
/* Homepage */ 
.microHPMember {
  width: 50%;
  padding: 0;
  margin: 20px auto;
}  
.microHPMember:last-child {
  margin-bottom: 0;
}
  
  
/* Subpage 1 */  
.microResources-item {
  width: 100%;
}
.microResources-wrap {
  max-width: 400px;
  text-align: center;
  margin: 0 auto;
}
  
/* Subpage 2 */ 
#resources2Tabs .nav-tabs > li {width: 100%;}
#resources2Tabs .tab-pane .resources2-list li {font-size: 15px; line-height: 18px;}
  
/* Subpage 3 */  

  
/* Subpage 4 */ 
.microMember-item {
  width: 100%;
  padding: 0;
}
.microMember-wrap {
  max-width: 285px;
}
  
/* Subpage 5 */  

}


@media (max-width:480px) {
.col-xxs-12 {float: none; width: 100%;}

.microAccordion .panel-title a::before {font-size: 14px; right: 9px;}
.microAccordion .panel-title a {padding: 11px 30px 11px 11px;}
.microAccordion .panel-body {padding: 15px 11px;}

  
.microTitleBar-content {
  padding: 50px 0px;
}
.microTitleBar-title {
  font-size: 28px;
  line-height: 32px;
}
  
#footLinks {
  font-size: 18px;
  margin-bottom: 30px;
}
#footLinks li {
  display: block;
  padding: 0;
  margin: 9px 0;
}
#footLinks li a {
  background-color: rgba(255,255,255,0.1);
  display: inline-block;
  vertical-align: top;
  width: 100%;
  padding: 8px;
  max-width: 210px;
  color: #fff;
  border: 1px solid rgba(255,255,255,0.15);
}
#footLinks li a:hover {
  background-color: rgba(0,0,0,0.8);
  color: #fff;
  background-color: #f68a1e;
  border-color: #f68a1e;
}
#footSocial a {
  margin: 0 2px;
}
  
  
/* Homepage */ 
#microCTA-out .flex-row {
  flex-direction: column;
}
.microCTA {
  width: 100%;
  max-width: 320px;
  margin: 0 auto 30px;
}
.microHPMember-row {
  flex-direction: column;
}
.microHPMember {
  width: auto;
  margin: 25px auto;
}
.microHPMember-logo {
  max-width: 180px;
}
  
  
/* Subpages */	
#subheroImage-out {min-height: 140px;}
.subheroImage-title h1 {font-size: 25px;}		

  
/* Subpage 1 */  

  
/* Subpage 2 */ 
  
  
/* Subpage 3 */  

  
/* Subpage 4 */ 

  
/* Subpage 5 */   
.microAboutPost-details .detailsItem {
  display: block;
  margin-bottom: 3px;
}
.microAboutPost-details .detailsItem i {
  width: 14px;
}
  
}



